CVE-2020-23595

Description

Cross Site Request Forgery (CSRF) vulnerability in yzmcms version 5.6, allows remote attackers to escalate privileges and gain sensitive information sitemodel/add.html endpoint.

References

ExploitVendor Advisory

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics